Pular para o conteúdo
Ver todas as ameaças

Cooked Pro - CVE-2021-24233

Alvo: Cooked Pro

Descrição

Não autenticado refletiu a vulnerabilidade de scripts de localização cruzada (XSS) descoberta pelo Jinson Varghese Behanan no Plugin Premium do WordPress Cooked Pro (versões <= 1.7.5.5).

Software
Cooked Pro
Tipo Software
Plugin
CVE
CVE-2021-24233
Tags
Nâo informado
Data de publicação
30/03/2021
Última atualização
24/02/2022
Pontuação em CVSS 3.0
7.4
Alto
plugins premium WordPress